<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Developer Portfolio</title>

		<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	</head>
					
	<body class="text-center">>

	    <!-- Navbar -->
	    <div class="bg-primary fixed-top p-1">

	        <a href="" class=" text-white">
	            Home
	        </a>
	        <a href="" class=" text-white px-5">
	            About Me
	        </a>
	        <a href="" class=" text-white">
	            Projects
	        </a>

	    </div>
	    <!-- End of Navbar -->

	    <!-- About Me -->
	    <div>

	        <div>

	            <img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle w-25 img-fluid my-4">
	            <div>
	                <h2 class="border-bottom border-primary d-inline-block">
	                    Ada Lovelace
	                </h2>
	                <h4>Full-Stack Web Developer</h4>
	            </div>
	            
	        </div>

	        <p class="container w-50 text-center">
	            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
	        </p>

	    </div>
	    <!-- End of About Me -->

	    <!-- Projects -->
	    <div class="bg-secondary container-fluid">
	        <div class="d-inline-block bg-dark text-light container-fluid w-25 mx-3 my-5 p-1">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid p-4">
	            <h3>My First Project</h3>
	            <p>A simple project made from HTML</p>
	        </div>
	        <div class="d-inline-block bg-dark text-light container-fluid w-25 mx-3 my-5 p-1">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid p-4">
	            <h3>My Second Project</h3>
	            <p>A simple project made from CSS</p>
	        </div>
	        <div class="d-inline-block bg-dark text-light container-fluid w-25 mx-3 my-5 p-1">
	            <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid p-4">
	            <h3>My Third Project</h3>
	            <p>A simple project made from Bootstrap</p>
	        </div>
	    </div>
	    <!-- End of Projects -->

	    <!-- Footer -->
	    <div class="bg-primary text-light p-1">
	        <p>All assets are used for educational purposes only.</p>
	    </div>
	    <!-- End of Footer -->

	</body>
</html>